---
title: "GET /_system/storages/{guid}/redis - Storage · RUAL Documentation"
description: "GET: Get Redis information for a storage"
canonical: https://docs.rual.nl/cluster/api/storage/system-storages--guid--redis-get
language: en
---

# GET /_system/storages/{guid}/redis

Get Redis information for a storage

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **guid** required | `string` | `"example"` |  |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
{
  "bulk": {
    "es": 1
  },
  "storage": {
    "count": 4,
    "document_activity_last_minute": 1
  }
}
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `storages_view` | Required scope: storages_view |
